{% extends 'email/base_email.html.twig' %}

{% block body %}
    <p>
        Guten Tag {{ accountUser.getFullName() }},
    </p>
    <p>
        für Sie wurde ein Account in der Leerstands- und Ansiedlungsmanagementplattform der {{ account.getName() }} eingerichtet.
    </p>
    <p>
        Ihr Benutzername lautet: {{ accountUser.getUsername() }}
    </p>
    <p>
        um ein Kennwort zu setzen, klicken Sie bitte <a href="{{ url('reset_password', {'passwordResetToken': accountUserPasswordReset.getPasswordToken()}) }}">hier</a>.
    </p>
    <p>
        Mit freundlichen Grüßen<br>
        Ihr Team der {{ account.getName() }}
    </p>
{% endblock %}
